*{
    box-sizing: border-box;
}

body{
    display: grid;
    grid-template-columns: 20% 60% 20%;
    background-color: grey;
}

img{
    width: 100%;
}

.contaner{
grid-column: 2/3;
background-color: white;
border-radius: 10px;
}


.img1{
    margin-left: 30%;
    padding: 20px 0 20px 0;
}

.top{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.aImg2{
    grid-row: 2/3;
    grid-column: 1/4;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
}

.text_top{
    grid-row: 3/4;
    grid-column: 1/4;
    width: 80%;
    margin-left: 10%;
    text-align: center;
    font-family: "Signika", sans-serif;
}

.aimg3{
    grid-row: 4/5;
    width: 80%;
    margin-left: 10%;
}

.aimg3:hover{
    transform: scale(1.1);
}

.text_middle{
    grid-row: 5/6;
    width: 80%;
    margin-left: 10%;
    text-align: center;
    grid-template-columns: repeat(3,1fr);
}

.middle{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    margin-top: 10%;
}

.bottom{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    margin-top: 5%;
}

.aimg4{
    grid-row: 4/5;
    width: 80%;
    margin-left: 10%;
}

div{
    text-align: center;
}

a{
    text-decoration: none;
    color: black;
}

hr{
    margin-top: 5%;
}

.table{
    text-align: left;
    margin-left: 10%;
    margin-right: 10%;
    gap: 10px;
}

.A{
    background-color: rgb(243, 239, 239);
}

.B{
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:"wdth" 100;
}

.C{
    background-color: rgb(243, 239, 239);
}

.D{
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-variation-settings:"wdth" 100;
}

.E{
    background-color: rgb(243, 239, 239);
}

footer{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10%;
    margin:10%;
}

table{
    border-style: solid;
    border-color: black;
}

.img5{
    /* background-color: black; */
    padding: 50px;
}

.footkont{
    grid-column: 2/3;
}

.Email{
    grid-column: 2/3;
}

.Twitter{
    grid-column: 1/2;
}